/* #sim-content {border-radius: 10px; border: 1px solid #ccc; box-shadow: 2px 2px 5px 0px #ccc;} */
#sim-header .sim-nav-panel {text-align: center}

#sim-content .panel-audit  {border-color: #37227D;}
#sim-content .panel-audit.miss  {border-color: #b94a48;}
#sim-content .panel-audit li.miss-text {display: none; color: #b94a48;}
#sim-content .panel-audit > .panel-heading {background-color: #37227D; border-color: #37227D; color: white; font-weight: bold;}
#sim-content .panel-audit > .panel-heading span {border: 1px solid white; padding: 5px; border-radius: 5px; margin-top: -5px;}
#sim-content .panel-audit > .panel-heading span:hover {background: #b94a48; cursor: pointer;}

#sim-content .panel-audit.miss > .panel-heading {background: #b94a48;}
#sim-content #panel-coordonnees.panel-audit.miss > .panel-heading {background: #37227D;}
#sim-content .panel-audit.miss li.miss-text {display: block;}

#sim-content .list-group li {}
#sim-content #panel-type li.collapse {display: none;}
#sim-content #panel-type li.collapse.in {display: block;}

/* #sim-content .list-group li:hover {background: #f5f5f5; cursor: pointer; } */
#sim-content .list-group li.active {
background: #98bf24;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#98bf24", endColorstr="#add92a");
background: -webkit-gradient(linear, left top, left bottom, from(#98bf24), to(#add92a));
background: -webkit-linear-gradient(#98bf24, #add92a);
background: -moz-linear-gradient(#98bf24, #add92a);
background: -o-linear-gradient(#98bf24, #add92a);
background: -ms-linear-gradient(#98bf24, #add92a);
background: linear-gradient(#98bf24, #add92a);
}

#sim-content .option.active {
background: #fff;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff", endColorstr="#C6F2C1");
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#C6F2C1));
background: -webkit-linear-gradient(#fff, #C6F2C1);
background: -moz-linear-gradient(#fff, #C6F2C1);
background: -o-linear-gradient(#fff, #C6F2C1);
background: -ms-linear-gradient(#fff, #C6F2C1);
background: linear-gradient(#fff, #C6F2C1);
}

#sim-content .option.active {border-color : #C6F2C1;}
#sim-content .option.active:hover {box-shadow: none;}

#sim-content .option {text-align: center; padding: 10px; margin: 10px 0px; border: 1px solid #dbdeeb;
background: -moz-linear-gradient(top, #ffffff 0%, #d6eef7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d6eef7));
background: -webkit-linear-gradient(top, #ffffff 0%,#d6eef7 100%);
background: -o-linear-gradient(top, #ffffff 0%,#d6eef7 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#d6eef7 100%);
background: linear-gradient(to bottom, #ffffff 0%,#d6eef7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6eef7',GradientType=0 );
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
text-shadow: 0 1px 1px #fff;
}

/*
#sim-content .panel-audit h3, #sim-content .panel-audit h4 {margin-top: 20px; font-weight: bold;}
#sim-content .panel-audit .text-option h3, #sim-content .panel-audit .text-option h4 {margin-top: 10px;}
*/

#sim-content .option:hover {cursor: pointer; box-shadow: 0px 0px 8px 0px #444;}
#sim-content .option img {height: 75%; border-radius: 5px;}
#sim-content .option h4 { margin-top: 10px; font-weight: bold; }

#sim-content .option.yes_no_option { height: 80px; padding: 0px; }
#sim-content .option.yes_no_option img { height: 100%; }

@media (max-width: 767px) {
	#sim-content .list-group {text-align: center;}
	#sim-content .option img {height: auto; width: 30%;}
}

@media (min-width: 768px) {
	#sim-content .option {height: 150px;}
	#sim-content .option.text-option {height: auto;}
}

.appareilContainer {padding: 15px;}

.requiredStar {color: red;}
.form-group .text-error {color: red; display: none;}
/************ Sliders ***************/

.panel-audit .sliderContent .ui-slider-handle {height: 22px; width: 22px;}
.panel-audit .sliderContent .ui-slider-handle:hover {cursor: pointer;}
.panel-audit .sliderContent .ui-slider {height: 15px;}
.panel-audit .sliderContent p {text-align: left; white-space: nowrap;}
.panel-audit .sliderContent {padding: 20px 15px;}
.panel-audit .isolation .sliderContent, .panel-audit #toit_solaire .sliderContent, .panel-audit #mitoyen_jardin .sliderContent, .panel-audit #chauffage_eau .sliderContent {padding: 30px 15px; margin: -10px -15px;}
.panel-audit .sliderContent  input {background: transparent; font-size: 2em; max-width: 50%;}
.panel-audit .sliderContent:hover {
	background: -moz-linear-gradient(top, #ffffff 0%, #d6eef7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d6eef7));
	background: -webkit-linear-gradient(top, #ffffff 0%,#d6eef7 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#d6eef7 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#d6eef7 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#d6eef7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6eef7',GradientType=0 );
}

/****************** sim-result ************/

#sim-content.sim-result li p { margin-bottom: 0px;}
#sim-content.sim-result li span, #sim-content .well span, #sim-content .panel-audit > .panel-heading span.prix { border: 0; color: #f6931f; font-weight: bold; background: transparent; font-size: 2em; }

#sim-content #accroche .well { margin-top: 20px; padding-top: 0px; }
#sim-content .panel-audit li .well { margin-bottom: 10px; padding: 15px; }
#sim-content .panel-audit li .well p { font-weight: bold; font-size: 1.2em; }
#sim-content .panel-audit li .well p.pull-right{ margin-top: -8px; font-size: 1em; }
#sim-content .panel-audit.panel-resultat img { width: 100%; margin-bottom: 10px; border-radius: 4px;}
#sim-content .panel-audit.panel-resultat button { font-weight: bold; padding: 15px 0px; font-size: 1.1em; }
#sim-content .panel-audit.panel-resultat button.btn-success { display: none; }
#sim-content .panel-audit.panel-resultat button.btn-danger { display: none; }
#sim-content .panel-audit.panel-resultat .btn-block+.btn-block { margin-top: 0px; }

#sim-content #actionContainer { margin-bottom: 20px; }
#sim-content #actionContainer a { text-decoration: none; }
